Bug 1003151 - [abrt] prelink-0.5.0-1.fc19: raise: Process /usr/sbin/prelink was killed by signal 6 (SIGABRT)
[abrt] prelink-0.5.0-1.fc19: raise: Process /usr/sbin/prelink was killed by s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: prelink (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
abrt_hash:bb90d58c56db13f01523e2f9ef8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 04:01 EDT by Rajkumar
Modified: 2015-02-17 12:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:00:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.66 KB, text/plain)
2013-08-31 04:01 EDT, Rajkumar
no flags Details
File: cgroup (137 bytes, text/plain)
2013-08-31 04:01 EDT, Rajkumar
no flags Details
File: core_backtrace (2.82 KB, text/plain)
2013-08-31 04:01 EDT, Rajkumar
no flags Details
File: dso_list (257 bytes, text/plain)
2013-08-31 04:02 EDT, Rajkumar
no flags Details
File: environ (182 bytes, text/plain)
2013-08-31 04:02 EDT, Rajkumar
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-31 04:02 EDT, Rajkumar
no flags Details
File: maps (860 bytes, text/plain)
2013-08-31 04:02 EDT, Rajkumar
no flags Details
File: open_fds (305 bytes, text/plain)
2013-08-31 04:02 EDT, Rajkumar
no flags Details
File: proc_pid_status (902 bytes, text/plain)
2013-08-31 04:02 EDT, Rajkumar
no flags Details

  None (edit)
Description Rajkumar 2013-08-31 04:01:39 EDT
Version-Release number of selected component:
prelink-0.5.0-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/prelink -av -mR -q
crash_function: raise
executable:     /usr/sbin/prelink
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
uid:            0
var_log_messages: Aug 31 10:45:16 Raj abrt[5441]: Saved core dump of pid 4930 (/usr/sbin/prelink) to /var/tmp/abrt/ccpp-2013-08-31-10:45:16-4930 (28860416 bytes)

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 raise
 #1 abort
 #2 __assert_fail_base
 #3 __assert_fail
 #4 reopen_dso at dso.c:877
 #5 prelink_exec at exec.c:441
 #6 prelink at prelink.c:948
 #7 prelink_ent at doit.c:132
 #8 prelink_all at doit.c:253
Comment 1 Rajkumar 2013-08-31 04:01:48 EDT
Created attachment 792388 [details]
File: backtrace
Comment 2 Rajkumar 2013-08-31 04:01:52 EDT
Created attachment 792389 [details]
File: cgroup
Comment 3 Rajkumar 2013-08-31 04:01:57 EDT
Created attachment 792390 [details]
File: core_backtrace
Comment 4 Rajkumar 2013-08-31 04:02:01 EDT
Created attachment 792391 [details]
File: dso_list
Comment 5 Rajkumar 2013-08-31 04:02:06 EDT
Created attachment 792392 [details]
File: environ
Comment 6 Rajkumar 2013-08-31 04:02:14 EDT
Created attachment 792393 [details]
File: limits
Comment 7 Rajkumar 2013-08-31 04:02:19 EDT
Created attachment 792394 [details]
File: maps
Comment 8 Rajkumar 2013-08-31 04:02:23 EDT
Created attachment 792395 [details]
File: open_fds
Comment 9 Rajkumar 2013-08-31 04:02:27 EDT
Created attachment 792396 [details]
File: proc_pid_status
Comment 10 Peter Langfelder 2013-11-22 20:40:36 EST
The process runs in the background, the crash does not require any action from me.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/sbin/prelink -av -mR
crash_function: raise
executable:     /usr/sbin/prelink
kernel:         3.11.8-200.fc19.x86_64
package:        prelink-0.5.0-1.fc19
reason:         Process /usr/sbin/prelink was killed by signal 6 (SIGABRT)
runlevel:       N 5
type:           CCpp
uid:            0
Comment 11 Fedora End Of Life 2015-01-09 14:40:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:00:10 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.